Skip to main content
GET
Show organization (deprecated)
Authentication: API key OAuth 2.0
Scope: organization.read Sensitive
This endpoint is deprecated and will be sunset on November 15, 2026. Please migrate to GET /v2/organization. See the migration guide.
This schema backs both the legacy GET /v1/organizations/{slug} and GET /v2/organizations/{slug} endpoints. Both return the list and details of a company’s bank accounts for the authenticated company. The balance represents the actual amount of money on the account, in Euros. The authorized_balance represents the amount available for payments, taking into account transactions that are being processed. More information here The bank account’s slug and iban will be required for you to retrieve the list of transactions inside that bank account, using List transactions.

Authorizations

Authorization
string
header
required

Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.

Headers

X-Qonto-Staging-Token
string

Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.

Path Parameters

slug
string
required

Organization slug. Must match the authenticated organization.

Example:

"super-organization-9798"

Response

DEPRECATED. Please use Get organization and its bank_accounts instead.

organization
object